<?php


class Wiaas_Template_Category_Object {

    public $template_category_id = '';

    public $name = '';

    public $quantity = '';


    public function __construct($id, $title, $quant) {
        $this->template_category_id = $id;
        $this->name = $title;
        $this->quantity = $quant;
    }

    public function get_quantity(){
        return $this->quantity;
    }

}